@charset "utf-8";

@font-face {
    font-family: 'NotoSans-DemiLight';
    src: url('/fonts/NotoSans-DemiLight.eot');
    src: url('/fonts/NotoSans-DemiLight.eot?#iefix') format('embedded-opentype'),
         url('/fonts/NotoSans-DemiLight.woff2') format('woff2'),
         url('/fonts/NotoSans-DemiLight.woff') format('woff'),
         url('/fonts/NotoSans-DemiLight.ttf') format('truetype'),
         url('/fonts/NotoSans-DemiLight.svg#NotoSans-DemiLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSans-Medium';
    src: url('/fonts/NotoSans-Medium.eot');
    src: url('/fonts/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/NotoSans-Medium.woff2') format('woff2'),
         url('/fonts/NotoSans-Medium.woff') format('woff'),
         url('/fonts/NotoSans-Medium.ttf') format('truetype'),
         url('/fonts/NotoSans-Medium.svg#NotoSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'pgovm';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/PretendardGOV-Medium.woff') format('woff'),
    url('/fonts/PretendardGOV-Medium.ttf') format('truetype');
}


@font-face {
  font-family: 'pgovb';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/PretendardGOV-ExtraBold.woff') format('woff'),
    url('/fonts/PretendardGOV-ExtraBold.ttf') format('truetype');
}




